Bug 2031606 - [aws] openshift-install gather bootstrap collects logs for bootstrap and only one master node
Summary: [aws] openshift-install gather bootstrap collects logs for bootstrap and only...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.10
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.9.z
Assignee: Matthew Staebler
QA Contact: jima
URL:
Whiteboard:
Depends On: 2025464
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-13 03:59 UTC by OpenShift BugZilla Robot
Modified: 2022-01-04 18:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-04 18:41:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5474 0 None open [release-4.9] Bug 2031606: aws: get ips for all control plane instances for bootstrap gather 2021-12-13 04:00:02 UTC
Red Hat Product Errata RHBA-2021:5214 0 None None None 2022-01-04 18:41:49 UTC

Comment 4 jima 2021-12-14 05:53:20 UTC
verified on 4.9.0-0.nightly-2021-12-13-190630 and passed, logs for all control nodes are gathered, so move bug to VERIFIED.

$ ls log-bundle-20211214053615/control-plane/
10.0.145.5  10.0.181.168  10.0.222.245

Comment 7 errata-xmlrpc 2022-01-04 18:41:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.12 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:5214


Note You need to log in before you can comment on or make changes to this bug.